<?php
//
//   Faz a conexacao com o banco de dados
//


//include '../auxiliar/parametros.inc';  //- tirei isso daqui porque estava dando erro de headers ao tentar salvar um cookie depois de chamar a parametros.inc
 
    $banco = 'localhost:E:\ADV\ADVDados\PALADAR.GD';
    $usuario = 'sysdba';
    $senha = 'masterkey'; 

$con = ibase_connect($banco,$usuario,$senha,'') ;



if( !$con )
{

echo '<p align=center><big><strong> Estamos em atualizacao.<br />';
echo 'Por favor, volte mais tarde.</strong></big></p>'; 

exit;											  

}
 

?>